window.addEventListener('DOMContentLoaded', () => {
    vchangelink();
})
function vchangelink(){
    document.querySelectorAll('.itemid-473 .jt-readmore').forEach(jt => 
        {

           var link=jt.href;
             jt.closest('.slide').querySelector('.jt-title').href=link;       

        })
}